This module acts as an interface to the command line geospatial tool ogr2ogr provided by the GDAL library.

You can download GDAL here.

This module requires GDAL 1.8.0 or higher. GDAL 1.7 or below will not work.

Functionality

Currently it does not do very much. It will check that ogr2ogr is installed and allow some queries to be made.

It would be great to allow buffered calls--currently entire spatial files are read into memory to see their data.

Project Information

Downloads